https://kotlinlang.org logo
#android
Title
# android
r

russhwolf

03/17/2018, 4:57 PM
Is kotlin 1.2.30 not yet supported in Android Studio 3.2? The newest version I see in preferences > plugins is
1.2.21-release-Studio3.1-1
k

kenkyee

03/17/2018, 9:32 PM
turn on canary 1.2.x for your plugin updates
nvm..don't do that for 3.2 canary..you end up hitting this 😛 https://stackoverflow.com/questions/47294495/gradle-sync-error-on-android-studio-3-1-canary-3
r

russhwolf

03/18/2018, 9:39 PM
Thanks Ken. I haven’t gotten anywhere with this but I also don’t have a compelling need to be on 3.2 yet other than to play around, so I guess I can try out 1.2.30 in AS 3.0 instead.